SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1818090 - Request to build python-sieve for EPEL 8
Summary: Request to build python-sieve for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-sieve
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-27 16:31 UTC by Jan ONDREJ
Modified: 2020-04-15 21:47 UTC (History)
3 users (show)

Fixed In Version: python-sieve-0.1.9-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-15 21:47:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2020-03-27 16:31:30 UTC
Python-sieve is needed to build tw2-core.
Kevin, please, make me (ondrejj) as admin and I will do it.
Looks like builds cleanly.

Comment 1 Kevin Fenzi 2020-03-27 19:09:12 UTC
Done

Comment 2 Fedora Update System 2020-03-30 14:53:33 UTC
FEDORA-EPEL-2020-beabe0c0fe has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-beabe0c0fe

Comment 3 Fedora Update System 2020-03-31 02:26:21 UTC
FEDORA-EPEL-2020-beabe0c0fe has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-beabe0c0fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-04-15 21:47:08 UTC
FEDORA-EPEL-2020-beabe0c0fe has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.